Platon Technologies
neprihlásený Prihlásiť Registrácia
SlovakEnglish
open source software development oslavujeme 10 rokov vývoja otvoreného softvéru! Nedeľa, 27. máj 2018
O nás
Magazín
Otvorený softvér
CVS
Služby
Index  »  Projekty  »  phpMyEdit  »  Fórum  »  Will PME work under PHP5?

phpMyEdit Installation     Will PME work under PHP5?
Odoslať novú tému   Odpovedať na tému   Choď na stránku Predchádzajúci  1, 2  
 
youngd     Založený: 12.08.2010   Príspevky: 8  
Príspevok Zaslal: 2010-08-13 21:11
Návrat hore  Odpovedať s citátom     

Hi thanks to you, Doug, and
fat-tony (above). I got it working with Apache not exiting! Getting it to work required exporting the table to make it ISAM and the code changes Tony suggested above. Maybe those changes should be in an updated rev of the code. I still need to look at the derprecated issues
Citácia:
"Deprecated: Function set_magic_quotes_runtime() is deprecated in C:\wamp\www\phpcode\classes\phpMyEdit-5-7-1\phpMyEdit.class.php on line 3100"
and how to handle that.
Many, many thanks!
Hooray
Don

 
doug     Založený: 10.02.2003   Príspevky: 1006   Bydlisko: Denver, Colorado (USA)
Príspevok Zaslal: 2010-08-13 23:14
Návrat hore  Odpovedať s citátom     

Kód:
@set_magic_quotes_runtime();


An @ sign will quiet it. Another command in there somewhere may also need an @ sign to silence it.

 
Odoslať novú tému   Odpovedať na tému   Choď na stránku Predchádzajúci  1, 2  

Copyright © 2002-2006 Platon Group
Stránka používa redakčný systém Metafox
Na začiatok · Odkazový formulár · Prihláška
Upozorniť na chybu na PLATON.SK webstránke · Podmienky použitia · Ochrana osobných údajov